Table of Contents

Membership

Add Member

Browse/Update Member

Delete Member

Change Member Code

Quick Update Member

Global Update Field

Global Clear Field

Head House Deceased

Member Notes

Contributions/Assessments

Add Assessments/Contributions

Add Receipt - Auto Fund Allocation

Add Receipt - Manual Fund Allocation

Multiple Assessments

Global Assessments

Assess by History

Forgive Unpaid Assessments

Transfer to General Ledger

Import Transactions

Reset Transaction File

Change Fund Number

Global Update Tax Percentage

Yahrzeit

Add Yahrzeit

Update/Browse Yahrzeit

Delete Yahrzeit

Yahrzeit Reports

Non-Member Notifyees

List Yahrzeit By Date

Scan/Search File

Reports

Aging Reports

Fund Summary

Journal of Assessments and Contributions

Print Daily Assessments/Contributions

Mailing Labels/Rolodex Cards

Tax Deductible Statements

Statements

Statement Details

Statement Layout

Letters

Custom Reports (Membership List Report)

Create/Open a Report

Add Data Fields

Add Text Fields

Change Font

Report Query

Sort a Report

Output Type

Save a Report

Process a Report

Custom Label

Build Family Database

Build Financial Summary Database

System

Change User Password

Configuration

Configuration - Field Options

Configuration - Fund Setup

Configuration - User Defined Fields

Check Transaction File

Backup Transactions

View/Restore Transactions

Repair Damaged Database

Network Reset

Other

Build a Query

Set up User Accounts

Search


Build a Query

Whether you are printing labels, printing statements, or globally assessing members, the query is the way in which you communicate with your computer which members to select from the database.

The basic query screen looks as follows:

On this screen, all of the categories you can query by are organized into the folders shown above. Whichever category you are going to query by, such as Age, you would look for it under one of these folders and click it so that it appears in the query field.

Before beginning to build your query, it is a good idea to do two things:

1. Decide which members of the congregation will be included in this process (printing labels, printing statements, global assessments, etc.).
2. Determine how those members are represented in the system - how are their membership screens different from everyone else's? How are they differentiated during the data entry process?

For example, if you want to print labels for all single women over 30 - these women are represented in the system by having "F" in the Sex field, "S", "W", or "D" in the Marital Status field, and a Birthdate prior to 1969 (or the appropriate year). These fields all happen to be Membership fields (as opposed to Participation or Checklist fields) so you would click on the plus sign to the left of the Membership folder to open it. To query by a particular field, highlight the field and click so that it appears in the Query Field box. Then we set the field equal to some value (or greater than, etc.) using the Operation and Value fields. Our first example would be Sex = F so we select the "=" from Operation and type in the Value as it appears on the membership screens for this query, an "F." For most queries, the join will be AND so we would select that here. Click <Add> to view the line of query on the right-hand side of the screen.

For the second line of query, to make it easy on ourselves, we will enter "Marital Status <> M" which means Marital Status is not equal to M. Since there are only four possibilities for Marital Status in TempleTracker (S,M,W,D) and we want all but one, the <> sign works best in this case.

For the Birthdate, we will select Birthdate(mm/dd/yyyy) < 01/01/1969. For date fields, the format of the Value must match the format of the field as shown in parentheses. This line of query will pull everyone born before Jan. 1, 1969, or all those over 30. Clicking <Add> after each line of query is entered results in a screen that looks like the one below:

At this point, we would click <Save> and proceed with printing statements or labels, or with global assessments. The system would scroll through the records and pull out only those which met all of these records SIMULTANEOUSLY (because we used AND as the join). Another way to look at it is that the computer limits the database by the first line of query so that the subset includes all women. Then it looks through all of them and finds anyone without an M in Marital Status. Now the subset is smaller. Next it searches this smaller subset for anyone over 30. The system then performs the action requested (printing labels, statements, etc.) for the resulting subset.

Another example of a query might be printing statements only for members who owe money. This isn't specifically represented in the database while performing data entry but can be calculated by the system if you use one of the Financial Query Fields. In this case, we would use the field "Total Amount Due." Set the Operation as ">" and the Value as 1 to print statements for people who owe more than $1.00. Click <Add> to move the line of query to the right side of the screen. Your query would look as follows:

Another typical query would be "All Heads of Household" if you are printing labels or a membership list. Head of Household is designated in TempleTracker by Member Code of A. To enter this query, click the plus sign next to the Membership folder and click Member Code so that it appears in the Query Field box. Set the Operation to = and the Value to A. Use a Join of AND and click <Add> to move the line of query to the right hand side of the screen. Click <Save> and proceed with label printing, etc.

Operations used in Queries:

= | Equal
>= | Greater than or equal to
<= | Less than or equal to
<> | Not equal to
< | Less than
> | Greater than
LIKE | Use LIKE with wildcard * - for example, Name LIKE "*/S* would pull everyone with a last name beginning with S. The "/S" is found somewhere in the field. (The slash is used to designate the S is the first letter in the last name, rather than anywhere in the name field.)


User Accounts

User Accounts and System Account

The TempleTracker System has two types of accounts, the user account and the system account. You may have an infinite number of user accounts, however you may have only one system account. The user account gives you access to the TempleTracker System itself while the system account gives you access to a program that allows you to CREATE user accounts. When you first Install the TempleTracker System the system account user ID is "SYSTEM" and the password is "FCC". To create your first user account, enter "System" for the user ID and press <ENTER>. Enter "FCC" for the password and press <ENTER>. The "User Account Screen" will be displayed.

Changing the System Password

Take note of the button on the bottom of the screen labeled <Chg Sys Pwd>. This button is used to signal to the system that you wish to Change the System Password. Please call technical support (1-888-783-6753) before you change your system password to record it with us. Otherwise, if you change your password and forget the new password, your database must be sent to the main office of Fogle Computing Corp. for repair. If you select the <Chg Sys Pwd> button the "Change System Password" screen will appear. Enter the "Old" system password. For example, if this is your first time changing the system password enter "FCC" and press <ENTER>. Then enter what you want the new system password to be. The password is masked so that no one can see what you are typing. You will be asked to verify your new password. If the two passwords do not match then you'll receive a message that the password has not been changed and you'll return to the "User Account Screen".

Adding a New User Account

To enter a new account, click the button labeled <New> on the bottom of the "User Account Screen". The cursor will appear on the "User ID" field. Enter a unique user ID for the account that you are setting up. The user ID can be any 7 character code that is not already in use except "SYSTEM". As discussed earlier, "SYSTEM" belongs to the system account. Type in the user's first name, last name, initials, and assign them a beginning password. Once the account is setup the user can change his/her password at any time using the menu option "Change Password", located in the System Sub-menu of the TempleTracker System (See Changing Password). The field labeled "Last Logon Date" is maintained by the system and will be blank until the user uses his/her account for the first time.

Beneath the user information fields, on the bottom of the screen is a section to allow you to enter user restrictions. There is a checkbox for each menu option in the TempleTracker System. For each user, check which options they will be allowed to use and check these options. For a master user, hit [F9] to fill in all check boxes at once. Or, if a user will be given most of the options, hit [F9] to fill in all check boxes then remove the options you do not want this user to be able to use.

When you've completed filling in all of the User Restrictions for the User Account click on the <Save> button to save the account.

Updating an Existing User Account

To Update an existing account use the <Prev>, <Next>, and/or <Search> button to find the account that you want to edit. The <Search> button allows you to enter the name of the User whose account you are trying to find. Once the Account is displayed click the <Update> button. Make the changes to the account and then click the <Save> button to save your changes. Updating Accounts is useful if a user forgets his/her Password and you need to look it up for them or if you need to change the restrictions for a User. You can change any field except the User ID. If you want to change the User ID the only way to do it is to Delete the Account and the recreate it with the new ID.

Deleting a User Account

To Delete an existing account use the <Prev>, <Next>, and/or <Search> buttons to find the account that you wish to delete. The <Search> button allows you to enter the name of the user whose account you are trying to find. Once the account is displayed click the <Delete> button and the system will ask you if you are sure you want to delete the system. If you answer <Yes> then the account will be deleted permanently.

Exiting the User Account Screen

When you are finished adding, updating, or deleting User Accounts click the <Exit> button and you will return the TempleTracker Start-Up Screen. You may either enter a user ID and Password to get into the TempleTracker System or click <CANCEL> to close the system.


Add Data Fields

Access the ReportWriter screen by selecting Membership List Reports from the Reports sub-menu.

Data Fields refer to the information to be printed on the report. For a Birthday List, the data fields are "Name" and "Birthdate". For all records selected, the information in the fields "Name" and "Birthdate" will be printed. (The query allows you to select the records and is separate from the data fields.) To access the main ReportWriter screen, select Membership List Reports from the Reports sub-menu.

To insert Data Fields onto a report, select Insert then Data Fields from the main ReportWriter Screen to see the following screen:

The data fields above are organized in five categories. To open a category, click on the plus sign next to the category. All data fields available for that category will be listed in alphabetical order. To insert a data field onto your report, click the field name once so that it appears on the report layout. After fields have been added to the report, you can drag and drop them so that they will print on the paper in the order you would like. For example, once we have added data fields to for our Birthday List (which are in the Membership Information category), the ReportWriter screen will look as follows:

When the report is processed, the names will appear on the left with the corresponding birthdates out to the side.

To delete a data field, you can either click the field with the mouse and then hit the "Delete" key on your computer or you can click the field a second time on the Insert Data Fields display. Clicking fields in the display basically works as a toggle switch. If you click the field once, it appears on the report. When you click it a second time, it is removed from the report.


Add Text Fields

Access the ReportWriter screen by selecting Membership List Reports from the Reports sub-menu.

To add page headings or any other text to your report, select [Insert] then [Text Fields]. You will see the following screen:

To add a text field, such as NAME, click <New>. Then you must decide if you would like the text to appear as a page heading (only once on the page) or as normal text (once per record).

Page heading text would look something like this:

NAME | BIRTHDAY
Alan Abbott | October 5, 1987
David Bernstein | October 18, 1954
Linda George | October 2, 1970
Aaron Lewin | October 31, 1940

Normal text, on the other hand, would look more as follows:

Name: Alan Abbott
Birthday: October 5, 1987

Name: David Bernstein
Birthday: October 18, 1954

and so on. The advantage to normal text is that if you are listing home phone, work phone, fax, cell phone, etc. for members, you can differentiate which is which more easily.

Once you have clicked either Page Heading Text or Normal Text, move the mouse to the text field and begin typing your text as you would like it to appear on your report. Then click <Add>. Your text will appear on the report. You may not be able to see it right away because the Insert Text screen may be blocking your view. Continue to add text to the report and click <Exit> when you have finished. You can drag and drop your text so that it appears where you would like it on your report.


Build Family Database

If you have a networked system, all other users must be out of TempleTracker the first time you use this feature.

Building a family database allows you to insert Head of Household information, Spouse information, and Child information separately on the report. From the Report screen, select [Process] then [Build Family Database]. A series of progress bars will be displayed on the graph. The progress of several different steps will be shown, some proceed quickly and other will take much longer. PLEASE NOTE THAT THE PROGRESS BAR MAY APPEAR INACTIVE FOR UP TO TWENTY MINUTES BEFORE THE FIRST BLOCK WILL EVEN APPEAR. THIS MAY BE THE PROGRESS BAR FOR THE THIRD STEP, OR ONE OF THE OTHER STEPS. The length of time it takes to process the family database will depend on both the speed of your machine and the size of your database. When the family database has been built (and the progress bar has disappeared completely), you will have new folders on your Insert Data Fields screen.

The new folders will be: "Child 1," "Child 2," "Child 3," "Child 4," "Child 5," "Head of Household," and "Spouse." If you open the Head of Household folder by clicking on the plus sign to the left of the folder, you will see all of the fields from the Membership Information, each with a Head of Household label. The same is true for the spouse and children folders.

For a typical family directory, click on "Family Code - HH", "First and Last Name - HH", "Mailing Address 1 -HH", "Mailing Address 2 -HH", "Mailing Address 3 - HH" (which will include the city, state, and zip code), "Home Phone -HH", and "Work Phone - HH" in the Head of Household folder. Then open the Spouse folder and click on the following: "First and Last Name - S" and "Work Phone - S". Open the Report - C1 folder and click on "First and Last Name - C1" and "Birthdate (mmmm, dd yyyy) - C1". Do the same for each child folder up to five, unless you know that the largest family in your congregation has 3 children (as we assumed in the example below). Add text fields as desired. Your screen will look something like the one below:

The information above will print for each member included in the query. It is important to note here that when using any field from one of the seven family database folders, all other data fields must come from one of those seven folders. For example, "First and Last Name - S" cannot be on the same report as "Last Name, First Name, Middle Name" from the Membership Information folder. Information from the family database folders cannot be joined with the financial folders. Likewise, queries must be built using data fields from one of the seven folders. A typical query might be Member Status - HH = 0 to pull only those families who have a Head of Household with Active Member Status (if 0 is what is used in your database to represent active member status). See the query screen below:

When you select [Process] then [Process Report] to print the report, the system will automatically ask you if you need to rebuild the family database if there are any data fields from that folder on your report. This is to ensure that the family database has been built recently, and that no membership information has been entered since it was built. Usually, before running a report, you will have just built the summary database so you would say "No" at this prompt.

Whenever new membership information has been added, you will always need to REBUILD the family database.


Build Financial Summary Database

If you have a networked system, all other users must be out of TempleTracker the first time you use this feature.

Build Financial Summary Database allows you to more easily create financial reports by taking you through a series of questions which eliminate much of the query process and allow you to sub-total transactions for members easily.

From the main ReportWriter screen, select [Process] then [Build Financial Summary Database] to view the following screen:

Click on Yes. The next screen will be as follows:

If only Heads of Households (or A members) are billed in your congregation, select "Yes" otherwise choose "No." You will still be allowed to query by Member Code in the report - this is merely a time-saver. Next, you will see a screen which will list the most recent choices for the financial summary database. The first time you use this option, you must click Yes to designate your choices. The screen will look similar to the one below, but without the dates:

Click NO to begin entering your choices. The selection above will create totals for each member for funds1-4 for the 98/99 and 99/00 fiscal years. At the prompts, select the fund(s) you want to use in your report, and enter the dates of your fiscal year if you want the assessment and receipt totals based on the current fiscal year. Transactions for each member will be totaled based on the dates you enter here. NOTE THAT YOU CANNOT CHANGE DATES IN THE QUERY SCREEN ONCE YOU HAVE SELECTED THEM HERE.

The first screen to appear will ask you for the first fund number. The next screen will prompt you for the beginning date which MUST BE ENTERED IN YYYYMMDD FORMAT. For example, enter 6/1/1998 as 19980601 and click OK. You will then be prompted for the ending date. The beginning and ending dates refer to the assessment transactions to be totaled and the receipt transactions to be totaled. The next date the system will prompt you for is the DUE BY DATE. This is the cutoff date to be used for the Balance Due. The Balance Due will include all transactions up to the cutoff date REGARDLESS OF YOUR BEGIN DATE FOR ASSESSMENTS AND RECEIPTS!!!

Continue to add funds to the list. The database will keep the fund totals separately, but you can include up to ten funds to total for each member by fund. For example, if you select funds 1 - 10, the fields you can add to your report will include "Total Assessed Fund 1", "Total Assessed Fund 2", "Total Received Fund 1" and so on. You will see the changes to the Insert Data Fields Screen as shown below:

As you can see, a new folder has been added called Report - Financial Summary. Click on the plus sign next to the folder to view the contents, or available fields.

You can use these fields to create the sample Report shown below:

This report will list all people and their total assessed, total received, and final balance for Fund 2.

A possible query to be used with this report would be to list all those who owe over $500.00 in fund 2 by the DUE BY DATE selected above. Select [Edit] then [Record Query] to enter the query as shown below:

Click <Done> to record your query and [File] then [Save Layout] to save the query with the report.

When you select [Process] then [Process Report] to print the report, the system will automatically ask you if you need to rebuild the financial summary database if there are any data fields from that folder on your report. This is to ensure that the financial summary database has been built recently, and that no other transactions have been entered since it was built. Usually, before running a report, you will have just built the summary database so you would say "No" at this prompt.

Whenever transactions have been added, you will always need to REBUILD the financial summary database.

NOTE: When building a report using the financial summary, you may use ONLY the following two tables to insert data fields and use in the Edit Query section: Report - Financial Summary and Membership Information.


Change Font

Access the ReportWriter screen by selecting Membership List Reports from the Reports sub-menu.

Once you have created or opened your report, you may change the font of either the text fields or the data fields. To do this, click the field that you want to edit once with the mouse. Then select [Edit] then [Font] from the menus above. You will see the following screen:

Select your font type, style and size from this screen and click <OK>.

You can also change the font style by clicking the field you want to change - then clicking the Bold [image], Italics [image], or Underline [image] buttons at the top of the screen.


Create/Open Report

Access the ReportWriter screen by selecting Membership List Reports from the Reports sub-menu.

To create a new report, select [File] then [New Layout]. You may then Add Data Fields, Add Text Fields, Build a Report Query, Save your Report, and Process your Report.

Data fields the membership fields that will be included on the report for each member. Text fields are text that you type onto the report - they can be page headings or appear once per record. The query allows you to select which members will be included on the report. When you save your report, it will be stored in your Temple95 folder. You can process your report so that it goes to the printer, to the screen, to a file, or to an Access database.

To open a previously created layout, select [File] then [Open Layout]. You will then see all files with the extension of .rep currently stored in that folder. Double-click on one of the files to open it. The data fields and text fields will appear on your screen and you can delete or add these as necessary.


Custom Label

For most label printing jobs, the Mailing Labels and Rolodex Cards option under the Reports sub-menu is sufficient. However, when you need to add text to a label or use two different levels of sorting (such as sorting first by zip code then by last name within the zip code sort), you must create a custom label.

To begin, select Membership List Reports from the Reports sub-menu.

Next add data fields by selecting [Insert] [Data Fields]. Click on the plus sign next to Membership Information to see the available query fields. Click the following fields so that they appear on your graphical display: "Salutation + Family Title Code + First Name + Last Name", "Primary Address Line 1", "Primary Address Line 2", "Primary Address City", "Primary Address State", "Primary Address Zip Code", and "Last Name". Arrange these as you would like them to look on a label - "Last Name" will be used as a sort and suppressed so it's not important where you place it. See the screen below:

Next, right click on the "Last Name" field and click the following options: Primary Sort, Suppress for Primary Member, Suppress for Spouse, and Suppress for Children. This will result in an alphabetical sort but the last name will not be printed twice on the label (it is already included in the "Salutation + Family Title Code + First Name + Last Name" field.

Next, to print to labels, select [Edit] then [Report Options] and click the Label Type tab. Select the appropriate label type. When you click <Done>, your screen will be reduced in size so that you can more accurately see how much space you have for each label.

To print for Heads of Household only, select [Edit] [Record Query] and click the plus sign next to Membership Information. Click on the "Member Code" field so that it appears in the Query Field box. Set the Operation equal to "=" and for the Value, type in "A". Select "AND" for the Join and click <Add> to display the line of query on the right-hand side of the screen. Click <Done> to return to the main ReportWriter screen. See Report Query or Build a Query for more information about queries.

You can add text to a custom label just as you would with any custom report. For a label, you would add Normal Text. See Add Text Fields for more information about adding text fields.


Output Type

Access the ReportWriter screen by selecting Membership List Reports from the Reports sub-menu.

To select the Output Type of the report - Print to Printer, Display to Screen, etc. select [Edit] then [Report Options] to view the output options as shown below:

If you select any option besides "Print to Printer" or "Display to Screen", you will be asked for a filename for the resulting file containing the information on the report. If you are merging with Word for Windows or Word Perfect, this file will be used as the Data Source during the Merge.

To print labels, click on the "Label Type" tab to select the type of labels you would like. Once you have edited the report to print to labels, only the "Print to Printer" option will be available for the Output Type, so that labels must be printed to the printer.


Process Report

Process a Report

Access the ReportWriter screen by selecting Membership List Reports from the Reports sub-menu.

A report must be opened so that the Data and Text Fields are visible on the report layout before the report can be processed. To process a report, select [Process] then [Process Report] from the ReportWriter screen. This will send the report to the printer if the Output Type is "Print to Printer" or display the report to the screen if the Output Type is "Display to Screen". If the Output Type is to file, you will be asked for the filename of the resulting file containing the information on the report. If you are merging with Word for Windows or Word Perfect, this file will be used as the Data Source during the Merge.


Report Query

Whether you are printing a report, the query is the way in which you communicate with your computer which members to select from the database.

Access the ReportWriter screen by selecting Membership List Reports from the Reports sub-menu. Access the query screen by selection [Edit] then [Record Query] to see the following screen:

On this screen, all of the categories you can query by are organized into the folders shown above. Whichever category you are going to query by, such as Age, you would look for it under one of these folders and click it so that it appears in the query field. Your screen may not show all of the folders because new ones are added when you run Build Financial Summary Database or Build Family Database.

Before beginning to build your query, it is a good idea to do two things:

1. Decide which members of the congregation should be included on the report.
2. Determine how those members are represented in the system - how are their membership screens different from everyone else's? How are they differentiated during the data entry process?

For example, if you want to print a report for all single women over 30 - these women are represented in the system by having "F" in the Sex field, "S", "W", or "D" in the Marital Status field, and a Birthdate prior to 1969 (or the appropriate year). These fields all happen to be Membership fields (as opposed to Participation or Checklist fields) so you would click on the plus sign to the left of the Membership folder to open it. To query by a particular field, highlight the field and click so that it appears in the Query Field box. Then we set the field equal to some value (or greater than, etc.) using the Operation and Value fields. Our first example would be Sex = F so we select the "=" from Operation and type in the Value as it appears on the membership screens for this query, an "F." For most queries, the join will be AND so we would select that here. Click <Add> to view the line of query on the right-hand side of the screen.

For the second line of query, to make it easy on ourselves, we will enter "Marital Status <> M" which means Marital Status is not equal to M. Since there are only four possibilities for Marital Status in TempleTracker (S,M,W,D) and we want all but one, the <> sign works best in this case.

For the Birthdate, we will select Birthdate(mm/dd/yyyy) < 01/01/1969. For date fields, the format of the Value must match the format of the field as shown in parentheses. This line of query will pull everyone born before Jan. 1, 1969, or all those over 30. Clicking <Add> after each line of query is entered results in a screen that looks like the one below:

At this point, we would click <Save> and proceed with printing statements or labels, or with global assessments. The system would scroll through the records and pull out only those which met all of these records SIMULTANEOUSLY (because we used AND as the join). Another way to look at it is that the computer limits the database by the first line of query so that the subset includes all women. Then it looks through all of them and finds anyone without an M in Marital Status. Now the subset is smaller. Next it searches this smaller subset for anyone over 30. The system then performs the action requested (printing labels, statements, etc.) for the resulting subset.

Another typical query would be "All Heads of Household" if you are printing labels or a membership list. Head of Household is designated in TempleTracker by Member Code of A. To enter this query, click the plus sign next to the Membership folder and click Member Code so that it appears in the Query Field box. Set the Operation to = and the Value to A. Use a Join of AND and click <Add> to move the line of query to the right hand side of the screen. Click <Save> and proceed with label printing, etc.

More Information on Queries:

Querying by a Checklist Field:

If one of your user-defined Checklist fields in TempleTracker is Sisterhood and you want to print a report with the names and phone numbers of all Sisterhood members, you would set your query to read "Sisterhood = 1." For checklist fields, 1 is the value of a checked field and 0 is the value of an un-checked field. Also valid for Checklist Queries are Sisterhood = Y or Sisterhood = T (for true).

Working with an AND/OR query:

The main thing to remember when creating an AND/OR query is that each time the computer reads an "OR", it will effectively draw a line at that point in the query and search for everything that meets the criteria above the OR and add those records to all of the records which meet the criteria following the OR. For example, if you want to select every male on the Building Committee or on the Finance Committee, your query should select all men on the Building Committee then join that with all men on the Finance Committee (therefore, the criteria Sex = M must appear twice in the query - see below:

If you were to draw a line at the OR, the query will find all men on the Finance Committee and add them to the report. It will join with those all men on the Building Committee and add them to the report. It will then sort all of the records together by the primary sort (designated on the graphical display).

Which Date Format to Use:

For both the Built-In date fields (Birthdate and Member Date) and the three User-Defined Date fields (Membership fields 4, 5, and 6) there are four different formats you can use when inserting the date onto the report through [Insert] [Data Fields] and when building the Query through [Edit] [Record Query]. These are as follows:

mm/dd | 10/03
mm/dd/yyyy | 10/03/1999
mmmm dd, yyyy | October 3, 1999
yyyy/mm/dd | 1999/10/03

When creating a birthday list for all members born in October (regardless of the year), select the first option for the Query. Then select either the first, second, or third for the Report Display depending on how you would like the birthday to be displayed. For example, you may want the birthday in the (mm/dd) format or you may want it written out on the report October 3, 1999. If you want the latter for the display, select the third option (mmmm dd, yyyy) from the Insert Data Fields screen.

Operations used in Queries:

= | Equal
>= | Greater than or equal to
<= | Less than or equal to
<> | Not equal to
< | Less than
> | Greater than
LIKE | Use LIKE with wildcard * - for example, Name LIKE "*/S* would pull everyone with a last name beginning with S. The "/S" is found somewhere in the field. (The slash is used to designate the S is the first letter in the last name, rather than anywhere in the name field.)


Save a Report

Access the ReportWriter screen by selecting Membership List Reports from the Reports sub-menu.

Once your layout has been created, save your report by selecting [File] then [Save Layout]. You will be prompted to give the report layout a name ending in .rep, such as Bday10.rep. Your report will be saved in the Temple95 directory.

Let's say that Bday10.rep is a report with a query selecting October birthdays. The next time we open Bday10.rep, the same query will be a part of the report. If we want to keep Bday10.rep and save a new report, Bday11.rep with a different query, select [File] then [Save as...] and give the report the new name, such as Bday11.rep. At this point, you can make changes to Bday11.rep and then select [File] then [Save Layout] to save Bday11.rep with the new changes.


Sort Report

Sort a Report

Access the ReportWriter screen by selecting Membership List Reports from the Reports sub-menu.

To sort by a particular field, such as "Last Name" or "Zip Code", that field must be inserted onto the report layout. See Add Data Fields. There are three levels of sort available. Let's say you want to print labels sorted by zip code and within each zip code they would be sorted by last name. The "Zip Code" field would be your primary sort. To do this, right click on the "Zip Code" field to see the screen below:

Place a checkmark in the box beside "Primary Sort" to make this field your primary sort. Next right-click the "Last Name" field. You will see that the words primary sort are grayed out and you can't click that option for this field. The system will not allow you to designate two fields as the primary sort. Click the Secondary Sort option to make "Last Name" the secondary sort field.

Suppress a field on the report:

Often you wish to sort a field but do not want that field to show up on the report. In the example above, you might be using the field "Salutation + First Name + Last Name" to print the title and name of the member so that you don't need the "Last Name" to appear on the report again. In this case, click the last five boxes on the screen above to suppress the field so that it won't print on the report. So for the "Last Name" field, the following boxes will be marked: Secondary Sort, Suppress for Primary Member, Suppress for Spouse, Suppress for Children, Suppress Duplicates, Suppress in Details.


Add Member

To add a new member select the "Add Member" option from the "Member" sub-menu. The following screen will appear:

This section works like a spiral notebook with pages you can "turn".

The Family Number is the first four letters of the last name followed by the first two letters of the first name, so for David Bernstein, it would be BERNDA. However, if a second David Bernstein joins the congregation, you can give that member a Family Code of BERND1.

The Member Code distinguishes members of the same family. "A" is for Head of Household, "B" is for Spouse, and "C", "D", "E", etc. are for children.

The member name must include a slash just before the last name; for example, "David/Bernstein" so that the system can alphabetize the names. Enter the rest of the information on this page. Membership Status, Title Code, and Family Title Code are drop-downs. If you click the arrow to the right of these fields, you will see the choices available. The choices are stored in the Configuration Screens.

To turn the page, click the lower right-hand corner where it looks like the page is beginning to turn.

The next screens will have four more fields and then the User-Defined fields will begin. These are set up in the Configuration Screens.


Update/Browse Member

Browse/Update Member

To access an existing member's screen:

Click on the Browse/Update member selection under the Membership sub-menu. All families will be listed alphabetically by last name of the A member, or head of household. Clicking on the plus sign next to the names shows the other members in the family:

In the example above, Ira Aaronson is in the same family as Leslie but David and Elaine Bernstein are in separate families.

Highlight the member you would like to browse or update and double click to view their membership screen. You can now make changes and press <Save> when finished to save your changes.

On the screen above, you can also click the <Skip to Member Screen> button to view a blank screen. Click the Search button if you would like to search for the member without having to scroll through all of the names. You may use wild cards such as * if you are unsure of the exact spelling. For example, to find David Bernstein, type in Bern* for the member's name and the system will pull up a subset of everyone with Bern in their name. Use the <Prev> and <Next> buttons to find the exact member.

When you have finished browsing or updating, click the <Save> button to save your changes or the <Exit> button to return to the main menu without saving your changes.

You may edit any field of the Membership Screen except the "Family Code and Member Code" fields. If you wish to change a members Family or Member Code then you must use the Program "Change Member" located on the "Member" Sub-menu.


Change Member Code

Changing Family and Member Codes

To Change a members Family or Member Code select the "Change Member" program from the "Member" sub-menu and the "Membership" screen will be displayed.

Enter the Family and Member Code of the Member whose code you wish to change if you know the code. If you do not know the member's Family and Member Code, use the <Search> button to locate the member based on name. You may use the wildcard * if you are unsure of the spelling. For example, to find David Bernstein, you can type "Bern*" and click OK. The system then locates all members with "Bern" in their names and you can use the <Prev> and <Next> buttons to scroll through them. After performing a search you can only browse the members that match the Search. To cancel this search and return to browsing all members, click the <Cancel Search> button.

Once you locate the member click the <Chg Code> button. The system will ask you to enter the new Family Code and Member Code. The system will then change the member's membership data as well as their financial transactions to the new Code.


Delete Member

Delete a Member

To Delete an existing member from the file select the "Delete Member" option from the "Member" sub-menu and the "Membership" screen will appear.

Enter the Family and Member Code of the Member that you wish to delete if you know the code. If you do not know the members Family and Member Code, use the <Search> button and enter the member's name. You may use the wild card * if you are unsure of the spelling. For example, to find David Bernstein, you can type "Bern*" and click OK. The system then locates all members with "Bern" in their names and you can use the <Prev> and <Next> buttons to scroll through them. After performing a search you can only browse the members that match the Search. To cancel this search and return to browsing all members, click the <Cancel Search> button.

Once you find the member click on the <Delete> button to delete the member. The system will ask you if you are sure you want to delete this member. Respond yes and the member will be deleted.

If there are transactions on file for the Member than you must have authority to delete financial Information (See User Accounts, Restrictions). If you do not have authority to delete financial transactions, the system will warn you that you do not have "Authority to delete this members Financial Information" and you will not be allowed to delete the member. If you do have authority to delete financial information, then the system will ask you if you want to delete the Member despite the fact that the member has transactions on file.


Global Clear

Global Clear Field

Global Clear Field is used to clear all data for every member for a specific field. For example, if you were using a user-defined field to record all those interested in attending the Building Fund Dinner and after the dinner do not want to keep this information. Using Global Clear Field allows you to clear this field so it can be used to store different data. Select the "Global Clear" option from the "Member" sub-menu and a screen will appear as shown below.

Select the field you wish to clear and the system will ask you if you are sure you want to clear all data for this field. If you respond yes the system will clear the field for every member on file. When you are finished clearing fields click the <Exit> button to return to the main menu.


Global Update Field

The "Global Update" program located in the "Membership" sub-menu is used to globally change the value of a given field to a new value. For example, if you use one of your user-defined membership fields to keep track of the "Grade" of members, then after school is over you may go through and change all students in grade 11 to grade 12, grade 10 to grade 11, grade 9 to grade 10, etc. You would use this program to perform these global updates to the "Grade" field.

A list of all available fields will appear. Scroll through the list of fields until you find the field titled "Grade". Click "Grade" and the following screen will appear.

There are 14 rows for each column. Enter the "Old Value" for the field that you are changing and then enter the "New Value". The system will go through the membership file searching for any member who has the "Old Value" in the field you selected and replace it with the "New Value".

For the above example to update grade levels at the end of the school year, you would fill in the table as:

New Value Old Value

11 12

10 11

9 10

8 9

7 8

and so on...

The system will go through the entire member file finding all members with "Grade" of '11' and change it to Grade 12, then find all members in Grade 10 and change it to Grade 11, and so on. You have to be careful of the order in which the updates are to be performed. For example, consider the results if you had entered each of these updates in the reverse order, updating Grades K to 1, then Grades 1 to 2, Grades 2 to 3, and so on would result in the immediate promotion of all Grades (K through 11) to the senior class!

When you are finished entering the old and new values, click the <Okay> button and the updates will be made. If you change your mind and don't want to initiate the changes, then click the <Exit> button and you'll return to the main menu without making any changes.


Head HouseHold Deceased

Head of Household Deceased

When the Head of the Household dies, you may want to make the spouse the head of household and transfer any financials and Yahrzeit notifications to her. The original head of household will be deleted from the system when you use this option.

When you select "Head HouseHold Deceased" from the Membership sub-menu the following screen will appear.

Simply select the Head of Household who is deceased from a drop-down list and click the <Process> button. The head of household will be deleted and the spouse will become the new head of household. The marital Status of the Spouse will be changed from 'M' (Married) to 'W' (widowed). Her family title code will be reset to her individual title code. This program assumes that there is a spouse. If there is no spouse, then you'll be warned that the deceased doesn't have a spouse and will not be allowed to continue.

The Yahrzeit notifications will be displayed on the screen as shown below.

You'll have the option to delete the notification or transfer the notification to the spouse (the new head of household). If you choose to transfer the notification then you'll be prompted to enter the relationship and the new salutation to be used in the notification. See below:

Since the Yahrzeit record was for the now deceased's father, the relationship has been changed to father-in-law.


Member Notes

Member Notes are password protected notes that you can enter on any member can review later. Selecting Member Notes under the Membership sub-menu brings up the following screen:

You can add a note for a specific member or review notes you have previously written on this screen. When you add a note, click <New>. You will need to give the note a subject so that you will know which note goes with your password when you try to open it. Next, type in the note. Click <Save> when you have finished.

To browse a previously created note, click <Browse>. The following screen will appear:

You can limit the notes to browse by limited the search to your own notes, the date of the note, the family and member code, the subject, or even a key word in the note. When you have your search criteria complete, click <Refresh> to see a list of note subjects. Highlight the note you would like to view and click <Okay>. You will return to the first screen and can enter the password corresponding to the note to view the note.

While on a member's screen, you can add or browse notes by clicking the <Notes> button on the top of the screen. This brings up the same screen as selecting Member Notes. All of the features work the same way.


Quick Update

Quick Update Member

The "Quick Update" option of the "Member" sub-menu is used to make changes to a specific field for multiple members at one time.

A list of all available fields for Membership Information Data will appear. Scroll through the list of membership fields until you find the field that you want to update. When you find the field, click the field description and a screen will appear displaying the information for the field that you selected for the first member. Notice the Family Code, Member Code and Member Name of the current member that your editing is displayed at the top of the screen.

The Cursor will be in the selected field. Change the data by typing over the original data and click the <Save> button to save the changes. If you don't want to make any changes to that member than just click the <Save> button without changing the value of the field. After clicking the <Save> button the next member on file will be displayed. This process will continue until you reach the end of the membership file or until you click the <Cancel> or <Exit> button. Clicking the <Cancel> button will return you to the previous screen so that you may select another field to edit without saving the changes to the member that is currently displayed. Clicking the <Exit> button returns you to the main menu without saving any changes to the member who is currently displayed.


Search

<Search> Button

If you do not know the family and member code of a particular member, click the <Search> button to search the files for this member. This function allows you to search the membership file by name. You may type in "Bernstein" or you may use wildcards if you are unsure of the spelling. To type in the name using wildcards, type "Bern*" and the system will find everyone with that string of letters in their name. For example, a search using "Bern*" would find "David Bernstein, Elaine Bernstein, Bernice Feldman, etc." Once the search is complete and the working database has been significantly lessened, use the <Prev> and <Next> buttons to browse through the file until you find the member you need. Click the <Cancel> button to switch back to the entire database.


Add Assess/Contrib

Add Assessments and Contributions

When you select this option the following screen will appear.

A dialog box will appear in the middle of the screen after you select this program. The dialog box will have a prompt asking you if you want to print receipts. If you do, click the box and click OK. Leave it blank and click OK if you do not want to print receipts with each contribution entered.

Enter the Family Code of the Member you want to add an assessment or Contribution for and press <ENTER>. Next enter the "Member Code" for the member you want to add an assessment or contribution for and press <ENTER>. If you are not sure what the Family Code and Member Code is, then click on the down arrow to the right of the "Family Code" field and a list of Members will appear displaying Family Code, Member Code, and Member Name. Select the Member that you want and the Member Code will be filled in automatically for you. The "Name" caption will contain the name of the Member whose code you've entered.

Next Enter the Fund Number. If you are not sure what the Fund Number is then click on the down arrow to the left of the "Fund Number" field and a list of Fund Numbers and descriptions will be displayed. Click on the Fund Number that you want and the Fund Number will be transposed to the Fund Number field for you. Press <ENTER> and the description will automatically be filled in for you. The Fund number that you enter must be a valid fund number, i.e. it must be a fund number that has been entered in the Configuration Program.

Enter the Date that the Assessment is affective or the Date that the Contribution was paid and press <ENTER>. If you are using US date format, then the date should be entered in MM/DD/YY format. Otherwise, enter the date in Canadian Format, YY/MM/DD.

If this is an Assessment Enter an "A" at the "Assessment/Contribution" field. If this is a contribution enter "R". If it is both an assessment and a Contribution, then enter a "C".

Enter the Dollar amount of the Assessment or Contribution and Press <ENTER>.

If this is a receipt, or if it is both an Assessment and a Contribution then you should enter the check number if applicable. Otherwise, leave the field blank and press <ENTER>.

If the transaction is a receipt, or if it is both an Assessment and a Contribution, then enter the Dollar Deductible amount for the Contribution and Press <ENTER>.

Letters

There is a button at the bottom of the screen labeled <Letter>. If you wish to print an acknowledgement letter to the Contributor, a "Memorial Letter", or envelopes, then click the <Letter> button and the following screen will appear.

When finished printing letters and envelopes, click the <Exit> button to return to the Assess/Contribution screen. If you're going to print letters or envelopes using this option you need to do so before saving the Transaction.

To save the Transaction, click on the <SAVE> button. The screen will be cleared except for the Family Code, Member Code, and the Date. These are left the same because when entering Transactions it is often common to have more than one transaction for the same member on the same date. If you want to add a transaction for a different member or for a different date simply click on the respective field and type over the old value. When you are finished entering Assessments and Contributions click the <Exit> button to return to the main menu.

Membership Information

There is a button at the button of the screen labeled <Mem Info>. If you wish to view the Membership information for a member click on this button and the "Membership" screen will be displayed. You'll notice from the Caption bar at the top of the "Membership" screen that your in update mode. If you do not have authority to update membership information, then you will be in browse mode. If you don't have authority to browse Membership information then you will not be allowed to see the Membership screen at all and clicking the <Display Membership Info> button will have no effect.


Add Receipt - Automatic

Add Receipt - Automatic Fund Allocation

The "Add Receipt - Automatic Fund Allocation" program allows you to enter contributions for members where you want the system to decide which fund the contributions are allocated to first. The system uses the "Fund priorities" table created in the Configuration program to determine how it will allocate the receipt entered. When you select this option the following screen will appear.

A dialog box will appear in the middle of the screen after you select this program. The dialog box will have a prompt asking you if you want to print receipts. If you do, click the box and click OK. Leave it blank and click OK if you do not want to print receipts with each contribution entered.

Enter The Family Code and press <ENTER>. Next enter the "Member Code" and press <ENTER>. If you are not sure what the Family Code and Member Code is, then click the down arrow to the right of the "Family Code" field and a list of Members will appear displaying Family Code, Member Code, and Member Name. Select the Member that you want, and the Member Code will be filled in automatically for you. The "Name" caption will contain the name of the Member whose code you've entered.

Enter the date that the contribution was paid and press <ENTER>. If you are using US date format, then the date should be entered in MM/DD/YY format. Otherwise, enter the date in Canadian format, YY/MM/DD.

Enter the dollar amount of the contribution and press <ENTER>.

Enter the check number if applicable. Otherwise, leave the field blank and press <ENTER>.

Enter the deductible amount for the contribution and press <ENTER>.

To save the receipt, click on the <SAVE> button. The screen will be cleared When you are finished entering contributions click the <Exit> button to return to the main menu.

Note there is a list at the bottom of the screen that will contain assessments, contributions, amount owed, and future assessments by fund number for this member. After you save a receipt you should be able to see which funds the contribution was allocated to. (See Fund Priorities for an explanation of how the system decides which funds to allocate the Contribution to).

There is a <Member Info> button at the bottom of the screen. If you wish to view the membership information for a member click this button and the "Membership" screen will be displayed. You'll notice from the caption bar at the top of the "Membership" screen that your in update mode. If you do not have authority to update membership information, then you will be in browse mode. If you don't have authority to browse membership information then you will not be allowed to see the membership screen at all and clicking the <Display Membership Info> button will have no effect.


Add Receipt - Manual

Add Receipt - Manual Fund Allocation

When you select this option, the following screen will appear.

A dialog box will appear in the middle of the screen after you select this program. The dialog box will have a prompt asking you if you want to print receipts. If you do, click the box and click OK. Leave it blank and click OK if you do not want to print receipts with each contribution entered.

You will need to enter the Family Code, Member Code, Fund number, Fund or Transaction Description, Amount Contributed, Date Contributed, Check Number if applicable, and Deductible Amount.

When you've finished, click the <Save> button to save the Contribution. Click the <Exit> button to return to the main menu. Click the <Member Info> button to go to the "Membership" screen.

A list of Assessments, Contributions, Future Assessments, and Amount Due by Fund Number is displayed at the bottom of the screen. After you enter the Family Code and Member Code the list will be filled in with that member's transactions summary. You may use the up and down arrows to the left of the list to scroll the list up and down.


Assess by History

The Assess by History function allows you to assess a large group in your synagogue based on what they paid the year prior. Selecting Assess by History from the Contributions/Assessments Menu brings up the following screen:

You can select to assess Head of Households or a specific sub-group of the congregation. If you select Advanced Member Query, you can input your query on the main query screen. See Build a Query for more information on how to build a query.

Enter the Fund Number, Description, and the Date (in mm/dd/yyyy format). This will be the date of the resulting assessment.

Next enter the date range that you want to base the resulting assessment on. The system will calculate how much was assessed for each member during that time period and add either a set amount or a percentage, or you can keep the amount the same. This procedure is not limited to the fiscal year. If you want to assess everyone each month based on what they were assessed the previous month, you can do so by entering a date range of only one month.

Click <Save> to process the assessments.

Click <Print Log> to print a record of the assessments.

Click <Exit> to return to the Main Menu.


Change Fund Number

The Change Fund Number program is used to move transactions posted to one fund to a different fund. One of the most common uses of this program is during end of year processing to change "Current Dues" to "Prior Dues." To do this, you would select the "Change Fund Number" program from the "Contributions/Assessments" sub-menu and the following screen will appear:

Type the old fund number or select it from the drop down menu. In the example sited above, that would be the fund number for "Current Dues." Next enter the fund number of the fund which will receive all of these transactions. In the example above, the new fund number is the fund number corresponding to "Prior Dues." Next enter the Description for the new Fund Number. For example, enter "98/99 Dues" to show the correct fiscal year of these transactions.

Then enter the beginning and ending date for the range of dates which will be affected by this change. For example, you might enter a beginning date of 19980701 and an ending date of 19990630 to change the transactions in the 98/99 fiscal year. If you want to change all transactions in a particular fund regardless of dates, leave both date fields blank.

If you want to change transactions for all members, click OK. Usually, you would not want to limit the process to a sub-group of members. However, if you need to set limits beyond date and fund number, click Edit Member Selection Query to select the members this procedure will affect. See Build a Query for more information on how to build a query.

When you've finished filling in the screen click <Okay> to begin initiating the changes. Click the <Exit> button to return to the Main Menu.


Forgive

Forgive Unpaid Assessments

Click on Forgive Unpaid Assessments under the Contributions/Assessments sub-menu to bring up the following screen:

For a voluntary fund, you have two options. The first is to enter all voluntary payments as assessments and receipts at the same time - a combined, or C, transaction. See Add Assessments and Contributions. The second option is to assess everyone and then delete any unpaid assessments at the end of the year. You would use this screen to delete the unpaid transactions. Enter the date in mm dd yyyy format and enter the fund number. Click <Process> to delete all assessments unpaid in that fund which are currently due (as of the date entered). Click <Exit> to return to the Main Menu.


Global Assessments

The "Global Assessments" Program is used if you want to assess a subset of your congregation all at one time. Selecting Global Assessments from the Contributions/Assessments Menu brings up the following screen:

To select the members you wish to assess, click on the <Edit Member Selection Query> button to bring up the query screen:

Before completing this section, you must decide which members you are trying to assess. Then you must determine how those particular members are differentiated in the database (when the data entry is done). For example, if you want to assess all heads of household then you want everyone with a Member Code of A. Open the Membership folder by clicking on the plus sign to the left of the folder and highlight Member Code so that it appears in the Query Field box. For Operation, select = from the drop-down list. For Value, type in an "A". Use AND for the Join (because there is only one line of query). Click <Add> so that the line of query moves to the right hand side of the screen. When you have finished, click <Save> to save the query. This query designates all heads of household or all members who have a "Member Code = A."

Another field you might want to use for this query would be a "Dues Code" field if one had been set up in the Configuration. You may have different dues codes listed in the file such as 1 for Single Dues, 2 for Family Dues, 3 for Senior Dues, etc. If that is the case, open the Membership folder (or the Participation or Checklist folders if that is where the user-defined field you are using for Dues Code is) and highlight it so that it moves to the Query Field box. Select = as the Operation and then select the Value for the subset of members you wish to assess. If you plan to assess Single Dues first, type a "1" here. Click <Add> then <Save> to return to the Global Assessment screen.

Once you have your query typed in, type the fund number or select it from the drop-down list. Enter the date in mm/dd/yy format and hit <Enter>. Type in the amount with no dollar sign. The description will be automatically fill in for you but you may overwrite it if you would like. Click <Assess> transaction will be processed for each member who meets the criteria specified in the query. Click <Exit> to return to the main menu.

Click the <Membership> button if you wish to view the Membership Screens. You will have to search for a member using the <Search> button because the system will not know which member you wish to view, unlike Multiple Assessments when you are only working with one member.


Global Update Tax %

Global Update Tax Percentage

The Global Update Tax Percentage program is used to change the Non-Deductible Percentage or Amount for funds once it has already been set in Configuration. When you select this option from the Contributions/Assessments sub-menu the following screen will appear.

Enter the date range of transactions to be affected by this change. For example, if the federal government said last year that you may deduct 10% of a certain fund and this year you may deduct 15% of the the same fund, the date range to be affected would only be the current year. However, if a mistake was made when entering the Non-Deductible Amount, leave the dates blank so that all transactions on file are changed.

Enter the Fund Number for which you will change the non-deductible percentage or non-deductible amount. The description will be filled in automatically for you.

Next enter the new non-deductible percentage or non-deductible amount. You may change up to 5 funds at one time. Click the <Okay> button when you are finished filling out the screen and the system will make the necessary changes to the fund information table, as well as check to make sure that all contributions on file within the date range are not deducting more than allowed. If they are, then the deductible amount is reduced to the maximum amount allowed.

Click the <Exit> button to return to the main menu.


Import Transactions

You can import transactions into TempleTracker if they are in a specific format. Click on Import Transactions under the Contributions/Assessments Menu to bring up the following screen:

If you have a CSV (comma separated value) file, you can import these transactions into TempleTracker by typing in the path and filename of your file and clicking <Import>. As you can see on the screen, the Family Code must be first, then Member Code, etc. The Amount and Deductible Amount do not have quotes around them.


Multiple Assessments

The "Multiple Assessments" program allows you to enter multiple Assessment Transactions to a member. When you select this option the following screen will appear.

Enter The Family Code of the Member you want to add a Contribution for and press <ENTER> or select the member from the drop-down list. Next enter the "Member Code" for the member you want to add a contribution for and press <ENTER>. The "Name" caption will contain the name of the Member whose code you've entered.

You may enter up to 12 Assessment Transactions at a time.

Enter the Fund number or use the drop down arrow to the right of the "Fund" field to select the Fund from a list of available funds. Enter the date in mm/dd/yy format. Type in the amount with no dollar sign. The description will be filled in automatically for you. You may overwrite it if you wish. Hit <ENTER> and the fund number and description will be filled in automatically on the next line. If you want to would like to use a different Fund Number for the next transaction, use the <Shift><Tab> keys to backup or click on the Fund Number drop down arrow to change the Fund Number. When you're finished entering the assessments click on the <Save> button and the transactions will be processed. When you want to return to the main menu click the <Exit> button.

The <Membership> button at the bottom of the screen will display the Membership Screens for the member selected. You will be in "Browse Mode" or "Update Mode" depending on your user restrictions.


Reset Transaction File

Because of limitations of hard drive space it isn't possible to keep a continuous file of all transactions. TempleTracker for Windows requires that you keep at least two years of transaction detail on file, so you do not have to run this program until you have accumulated at least two years worth of transactions in your records.

Selecting Reset Trans File under the Contributions/Assessments sub-menu brings up the following screen:

If you are running this program at the end of the fiscal year of 1999, the system searches all transactions prior to the fiscal year end 1997 and erases matching transactions and carries forward a total balance.

For example, if the Transactions of Member "SMITJOA" in Fund 1 two years prior to year end are:

Receipt $200.00

Assess $200.00

Assess $200.00

Assess $200.00

Receipt $300.00

After year-end processing, SMITJOA will have one transaction on file instead - an assessment for $100.00.

If these transactions added to a total receipt (or credit balance) of $100.00 instead of a balance due, this will be deleted unless the Credit Balance Parameter in the Configuration Screens is set to Y. It is recommended that you set your Credit Balance Parameter to Y before running the year end reset.

You may select to reset all funds, only funds in an include list, or only funds not on the exclude list. If you use an include or an exclude list the box to the right of the options will appear on the screen as shown below. To place a fund in the list simply click on the fund. Use the scroll bar to the right of the list to scroll through the funds.

Enter the Number of Years to Keep Transactions - how many years of detail you will keep. The minimum allowed is 2. Click <Okay> to begin the processing. Click <Exit> to return to the Main Menu.


Transfer General Ledger

Transfer to General Ledger

The "Transfer to General Ledger" Program is used to export the General Ledger Records to a text-delimited format so that you can then import the transactions into your General Ledger. TempleTracker can export files to the FCC Accounting System, QuickBooks, and Solomon Accounting. Select Transfer to General Ledger from the Contributions/Assessments sub-menu to see the following screen:

Enter the Path and File Name that you want to save the exported file to and then click the <Export> button to begin exporting the records. If you only enter a filename, the file will be stored in the Temple95 directory, the default directory for TempleTracker. A log is printed for all transactions, so you will need to check that your printer is on line and has plenty of paper before you begin.

TIP: After exporting the transactions, the "Transfer to General Ledger" feature resets so that there are no longer any transactions to export until more are entered. If you were to export again immediately to the exact same path and filename, the file will be overwritten by a blank file. For this reason, if you need to check to see if the file exported, either a) open the file using another program or b) type in a test name and click <Export> and you should get the message "There are no records to export."

Clicking the <Browse> button allows you to search the drives and directories to decide where you want to save the file.

Click <Exit> to return to the Main Menu.


Aging Report

To print aging reports, select Aging Report from the Reports sub-menu and the following screen will appear:

You may print an aging report for all members, a range of members, or a single member. You can choose to include aging for all funds, only funds in an include list, or only funds except those on an exclude list, or you may lump all funds together. If you select to use an include or exclude list, a list of available funds will appear to the right of the funds option. Scroll through the list and select the funds that you want to include or exclude by clicking on the fund so that it is highlighted.

The Aging Period will default to the setting specified in the Configuration program but the user may choose to change the Aging Period at run time. You may print an aging report with periods of 30, 60, and 90 days; 1, 2, and 3 years; or you may enter the periods and specify whether the period is for days or years.

You may print the aging report to the printer (Print to Printer), display the report to the screen (Print to Window), or save the report to a text file (Print to File).

When you are finished printing all aging reports click on the <Exit> button to return to the main menu.


Daily Assessments/Contributions

Print Daily Assessments and Contributions

To print a list of daily transactions, select Print Daily Assessments/Contributions from the Reports Sub-menu and the following screen will appear:

You may select to print All Assessments/Contributions on file, All Assessments/Contributions processed within a range of dates, All Assessments/Contributions processed for a given month, or All Assessments/Contributions processed for a given day.

Click <Print> to print the report.

Click <Exit> to return to the main menu.


Fund Summary

Selecting Fund Summary under the Reports sub-menu allows you to print a listing of all funds and the amount assessed, amount received, and the balance due in each fund. When you select Fund Summary, the following screen will appear:

You can print a fund summary for the entire file, for the current fiscal year, for the current calendar year, or for any range of dates. If you click on Range of Dates, you will be prompted to fill in the beginning and ending date. Enter these dates in mm/dd/yyyy format. Click <Print> to print the report. Click <Exit> to return to the Main Menu.


Journal of Assessments and Contributions

Select Journal of Assessments and Contributions from the Reports sub-menu to print a transactions journal. The following screen will appear:

Choose whether to print for All Members, a Range of Members, or a Single Member. You can print the report for all transactions on file (All Dates), a Range of Dates, or a Single Date.

Style 1 prints a detail listing of all transactions by member. Transactions are dated and amount assessed and received is sub-totaled by fund. There is a grand total for each member.

Style 2 prints a transaction summary by member with the total assessed and received in each fund and a total for each member.

Style 3 prints the transaction detail by funds. The amount assessed and received in each fund is totaled.


Mailing Labels/Rolodex Cards

Mailing Labels and Rolodex Cards

To print Mailing Labels and/or Rolodex Cards for members use the Mailing Labels/Rolodex Cards option located under the Reports sub-menu. When you select this option the following screen will appear:

You can print mailing labels in "Avery 5160" (3 across), "Avery 5161" (2 across), or "Avery 4013" (1 across, for matrix printers). The "Custom Style" option to enter your own parameters.

You can print rolodex Cards in "3 * 5" or "2 1/6 * 4" inch cards. You can also select the "Custom Style" option to set your own parameters for Rolodex Cards.

You can use the Individual or Family Title Code in the address on the labels by selecting one of these options.

You may sort the labels/Rolodex cards by Family Code, Zip code, or Member Name.

To select a specific sub-group of members, click the <Edit Member Query> button to enter the criteria members must meet to be included on the labels/rolodex cards. See Build a Query for more information on how to limit the members selected for the labels or rolodex cards.

Click <Print> to print the labels/rolodex cards and click <Exit> to return to the main menu.


Statements

To print Statements for Members, select the Statements option in the Reports sub-menu. The Statements screen will be displayed as shown below:

On the Funds Selection screen, select whether to print statements including all funds, only funds on an include list, or only funds not on an exclude list. If you select an include list or exclude list, a list of funds will appear to the right. Mark the funds you wish to include or exclude.

Click the Member Selection tab to see the following screen:

You may print statements for all members, all head of households, or build a query to determine which statements the system will print. See Build a Query for more information on how to select a specific subset of members.

See Statement Details for information regarding details to be included on the statement.

See Statement Layout for information regarding placement of information on the statements.

Click <Printer Setup> to check that the correct printer is selected as the default printer.

Click <Font Setup> to change the fonts style or size.

Click <Save Layout> to save changes made to the details or the layout screens.

Click <Print to Screen> to display statements to the screen.

Click <Print to Printer> to print the statements to the printer.

Click <Exit> to return to the Main Menu.


Statement Details

Click on the Statement Details tab on the Statements Screen to bring up the following screen:

Include Transactions on Statements

The "Include Transactions On Statements" option allows you to set a date range for the transaction detail to be included on the statement. If you only want a summary of transactions by fund number, do not select this option. To view the selection screen for this option, click it once to remove the mark and click again to see the following screen:

The top part of this screen allows you to change the headings for the columns. You can change CHARGES to PLEDGES if needed, such as for statements for the Building Fund. Click "Include Balance Due Amount" to list a balance due at the end to the transaction detail section. Type in the Date Range in mm/dd/yyyy format. Click <Okay> to record these changes. Click <Exit> to return to the statement screen and click <Save Layout> to permanently save these changes.

Include Summary for File by Funds

This option allows you to print a summary listing what has been assessed, received, and what is due by fund number. It also has an ending cutoff date so that if you want to display a summary of transactions up until the detail begins (changing the title to "Summary of Beginning Balance" for example, you would use this option.) If this option is checked, un-check it and mark again to bring up the following screen:

Again, you can change the headings if you would like. The ending cutoff date follows the Include Amount Due by box. Type in a cutoff date using mm/dd/yyyy format. You can include the Amount Due By in this summary section by checking this box.

Click <Okay> to record your changes. Click <Exit> to return to the Statements screen. Click <Save Layout> to permanently save these changes.

Include Summary for Year by Funds

The "Include Summary for Year by Funds" option prints a summary for the entire year of assessments, contributions, and total due by the end of year for each fund. The default cutoff date is the end of the fiscal year, unlike the "Summary for File by Funds" option. If this option is already marked, un-check it and re-check it to bring up the following screen:

This option allows you to change the headings and to Exclude Funds if the Amount Due is Zero. To do so, check this box. Click <Okay> to record these changes. Click <Exit> to return to the Statement Screen. Click <Save Layout> to permanently save these changes.

Include Amount Due By

Check this option if you want the Amount Due By to show at the end of the statement. Enter the cutoff date if mm/dd/yyyy format. You can either leave off the date and print:

Amount Due: $50.00

or you can check the option to include the date so that it will print:

Amount Due by 6/30/2000: $50.00

Include Aging

If you select to include aging on the report, a screen will appear allowing you to choose the aging periods that you want to use. You can include aging for 30, 60, and 90 Days; 1, 2, and 3 years; or create your own periods by selecting the "Enter Period" option. When you've finished selecting the Period, click <Okay> to record your options. Click <Exit> to return to the Statement Screen. Click <Save Layout> to permanently save this change.

Include Message at Bottom of Statement

If you select to "Include a Message at the Bottom of Statement" then a screen will appear allowing you to enter up to 5 lines of text for the message. Each line may be up to 50 characters long.

When you've finished entering the message that you want to appear at the bottom of the last page of every statement click <Okay> to record your message. Click <Exit> to return to the "Statements" screen. Click <Save Layout> to permanently save your message.

Include Temple Name and Address

If you select "Include the Temple Name and Address" on your statements, a screen will appear allowing you to enter the number of spaces from the left edge you would like to place the name and the number of lines from the top of the page. If this option is already selected, click it off and back on again to enter this information. When you've finished, click <Okay> to record your formatting options. Click <Exit> to return to the Statement Screen. Click <Save Layout> to permanently save this change.

Include Amount Remitted Field

If you select to "Include Amount Remitted" on the Statement, a screen will appear allowing you to enter the number of lines from the top of the page that you want the words "Amount Remitted" to appear. This should not be greater than the "End of Header Section" line explained in Statement Layout. Next, select whether you would like the image to be Left Justified, Right Justified, or in the Center. Finally, select a style from the options depicted.

When you have made your choices, click <Okay> to record them. Click <Exit> to return to the "Statements" screen. Click <Save Layout> to permanently save your changes.

Include Temple Logo

If you select to "Include Temple Logo" a screen will appear allowing you to enter the path and filename for the ".BMP" file that contains your logo. The logo will be displayed on the top of the screen so that you can be sure that you have the correct ".BMP" file. Click <Browse> to scroll through the files and folders on your computers to find the ".BMP" file. Click <Okay> to record the Path. Click <Exit> to return to the Statements screen. Click <Save Layout> to permanently save your changes.


Statement Layout

Click the Statement Layout tab to bring up the following screen:

There are 70 spaces left to right on a statement and about 50 lines up and down (depending on the font size). This section allows you to determine the layout of your statement based on these dimensions.

Header/Footer Sections

The Header section is the section at the top of the page that contains the Member's Address, the Temple Address (if on statement), the Temple Logo (if on statement), and the Amount Remitted (if on statement). Usually about 15 lines are needed for the Header. If you enter 15 here, the Detail section, which includes the transaction detail and summary information, will begin on line 16. The Footer section is used to print the "Message" (if on statement). You need at least 5 lines for the Footer and a typical page is 50 lines, so enter a 45 here. Fields such as the "Page Number", "Statement Date", and "Account Number" can be printed in either the Header or the Footer section, depending on what line is entered on this screen in those sections.

Member Address

Enter the Line number that you want the members address to appear on for the Statement and number of spaces from the left edge of the paper that you want to begin printing the Address. It cannot be more than 40 spaces from the left or it may run off the side of the statement. Also, because a member may have 4 lines of address, the starting line number for the Address must be at least 4 lines above where the header ends.

Statement Date

Statement Date is the current date, or the date o which the statement is printed. You may print the date in either the header or the footer section. Enter the line number that you want the date printed on and the number of spaces from the left edge of the paper. You cannot print the Statement Date more than 45 spaces from the left edge or it may run off the side of the page.

Account Number

Account Number is the Family Code + the Member Code for the Member. You can place this field in either the Header or the Footer Section. Enter the line number to print the Account number on and the number of spaces from the left edge of the page to print.

Page Number

You can place the page number in either the Header or Footer section. Enter the line number that you want to print the account number on and the number of spaces from the left edge of the page to print.


Tax Statements

Select the Tax Statements option from the Reports sub-menu to print tax statements and the following screen will appear:

On this screen, select whether to print for all members, a range of members, or a single member. If you select a range of members, you will be asked for the beginning and ending Family and Member Code. If you select a single member, you will be asked for the Family and Member Code.

Click the Fund Selection tab to see the following screen:

Enter the appropriate tax year. You can print tax statements for all funds, only funds on an include list, or only funds not on an exclude list. If you select an include list or exclude list, a list of funds will appear to the right. Mark the funds you wish to include or exclude.

Click the Message/Title Tab to see the following screen:

Type a heading for your statement on the first line. Type a message for the bottom of the statement on the next lines. You may leave these options blank if you wish.

Click the Style/Layout tab to see the following screen:

You can address the statements using the Individual Title Code or the Family Title Code. Then select whether to print all details or a summary report (all contributions listed by fund).

The next three sections allow you to place the date, temple address, and member address on the statement. The first two are optional in case you use preprinted statements. Finally, click Include Deductible Column to include deductible amounts on the statement for your members.

Click <Print> to print the statements.

Click <Exit> to return to the Main Menu.


Backup Transactions

Since it is necessary every year to delete transactions more than 2 years old, you may want to keep an archive of the transactions in case you would like to view them later. The "Backup Transaction" option, located under the System sub-menu is used to create this archive. The "View/Restore Transactions" is used to browse or restore the archive into the system. If you decide to keep an archive, you should run this program before running the "Reset Trans File" option under the Contributions/Assessments Sub-Menu.

When you select this option the following screen will appear.

You'll need to enter the beginning and ending date range for the transactions that you want to backup. If the current year is 1999 and you keep 2 years of data and are about to run the "Reset Trans File" then you may wish to enter the beginning date as "19960701" and the ending date as "19970630" to keep transactions for the fiscal year of 96/97 on file. (These would be the transactions deleted when resetting the transactions file on 7/1/99.)

Next, you will need to name the archive. Choose an 8 character name for the archive. For example, the Backup made for the 93/94 fiscal year might be called "TRNS9394". The data will be saved to the file specified with an extension of ".mdb" - TRNS9394.MDB and stored in the Temple95 folder.


Change User Password

There are two ways to change your password.

First, you can access your user account and change your password on that screen. To do this, type SYSTEM as the User ID on the password protected screen. Then type FCC as the Password unless your temple has changed the system password. See User Accounts/System Accounts for more information. You will see a screen that looks like the one below:

Click the <Prev> and <Next> buttons until you arrive at your User Account. Click <Update> and type in a new password over the old one. Click <Save> then <Exit> to return to the password protected screen. You can now enter your User ID and new password to access TempleTracker.

If you do not know the system password, you can ask the master user to change your password or you can select Change User Password from the System sub-menu. The following screen will appear:

Type in your current password and press <Enter>. Type in your new password and press <Enter>. You will have to type your new password twice for verification.


Check Transaction File

The Check Transaction File program is used to verify the validity of the Transaction file. When you select this option the following screen will appear:

This option will print all of the transactions within a specific date range, or all transactions on file if the date fields are left blank. It allows for independent balancing of the transaction file, confirms its integrity, and should catch any errors before they cause severe problems.

To enter a date range, type in the beginning and ending dates in yyyymmdd format. For example, 7/1/99 would be entered as 19990701 and 6/30/00 would be entered as 20000630. This particular date range would list all transactions for the fiscal year of 99/00.

You can print all details or a summary report for all funds or one fund only.

Click <Print> to print the report and click <Exit> to return to the Main Menu.


Configuration

Select Configuration from the System sub-menu to enter your basic Temple information which will later appear on your statements. This screen also allows you to custom design your system to serve your temple's needs. Enter your temple's name and address in the space provided. Press [Enter] after each field to automatically move to the next field. Enter the phone and fax numbers.

The lower part of the screen has several options to select - see the following descriptions:

Aging:

This field allows you to set the time periods for your aging reports. The options available are 1, 2, and 3. Enter a "1" to print reports for aging periods of 30, 60, and 90 days. Enter a "2" to print reports for aging periods of 1, 2, and 3 years. Entering a "3" allows you to determine your aging periods at time of printing. (Aging reports are printed by using the Reports option at the top of the Main Menu. You can always overwrite your aging periods at print time but the option entered here will provide a default value.)

Credit Balances:

This field allows you to decide how credit balances are handled on your Aging Reports and Statements. A "Y" prints credit balances on aging reports and statements. It also causes the system to use a credit balance in one fund to offset an amount due in another fund when computing the total amount due. A "N" causes no credit balances to be printed on reports and no offsetting of other funds. An "A" will cause the system to print credit balances on reports but not to use a credit in one fund to offset a balance due in another fund.

Fiscal Year Begins:

Enter the month and date of your fiscal year begins.

General Ledger Code:

This code determines which of your transactions will be exported to the General Ledger. Entering an "*" in this field will cause your transactions to be posted to the General Ledger. Entering an "X" will prevent any transactions from being posted to the General Ledger, i.e. no active General Ledger is being used. A "4" will cause all transactions to be posted unless you are editing a transaction, in which case the change must be entered manually into the General Ledger. (Note: We recommend that whenever possible, rather than editing an existing transaction, a new transaction of either a negative assessment amount or negative receipt amount be entered instead.)

General Ledger Interface:

If you entered an "*" or a "4" in the field above, you must indicate which type of General Ledger you are using. Enter an "F" for Fogle Computing Accounting for Windows or DOS. Enter a "Q" for Quicken or Quickbooks and an "S" for Salamon Accounting.

General Ledger Reference:

If you are using QuickBooks, a reference is printed with each transaction. You can choose what you want to have printed with each transaction on the General Ledger reports. Enter an "N" for the Member's name. Enter a "C" for the Member's Family and Member Code. Enter a "T" if you only need to know that the transaction came from the TempleTracker accounts receivables.

Automatically Assign:

If you want to automatically assign 5% of Member Dues Fund to go directly into the Building Fund, you would set that up here.

At the lower right hand corner of your screen, it looks like the page is beginning to turn. Click on that up-turned corner to turn the page to the next screen shown below:

Automatic Allocation of Receipts:

This section allows you to automatically allocate contributions to funds based on the priority level assigned to the funds here. You must use Add Receipt - Automatic Fund Allocation to use these priorities when entering checks. To add a priority, click <Add Priority> and type in the priority number (1,2,3 and so on), the corresponding fund number, then the Future/Current flag (F or C). For example, if you enter Priority 1, Fund 19, Flag C then Priority 2, Fund 12, Flag C - the system will apply the member's check first to everything he/she owes up until today in fund 19 and if the check covers that amount, the leftover funds will then be applied to everything owed until today in fund 12 and so on.

Prompt User for Yahrzeit Observance Date when Date isn't in the Current Year:

This field allows you to decide if you want the system to automatically assign an observance date or ask the user to enter the observance date manually if the Hebrew Date of Death is not in the current Hebrew Year. For example, if the Hebrew Date of Death is Tevet 30 and there is not a Tevet 30 in the current Hebrew year, the system will automatically assign the next day, Shevat 1, as the date of observance. However, if you have checked this box, the system will prompt you to enter a date if, for example, you are trying to print a report with Date of Observance but the Date of Observance is invalid for the current year.

Observe Yahrzeit in both Adar I and Adar II if death occurred in Adar (Non-Leap Year):

Checking this box causes the system to assign two dates of observance if the death occurred in Adar in a Non-Leap Year but the current year is a Leap Year. One notice will print in Adar I and the next in Adar II.

System Networked:

Be sure to uncheck this box if yours is a stand alone system and check it if your system is networked.

Use US Date and Address format for entering and displaying addresses and dates:

Checking this box will cause dates to be displayed in MM/DD/YYYY format. Leaving it blank will cause dates to be displayed in YYYY/MM/DD format.


Configuration - Field Options

There are 6 Membership Fields which have "drop down" lists of choices available for data entry. These are "Membership Status", "Individual Title Code", "Family Title Code", and the User-Defined fields 12, 13, and 20 which can be used to represent whatever you like. The options available are entered in the Field Options section of Configuration. To access, select Configuration from the System sub-menu. Then click on the "Fld Options" tab to bring up the following screen:

There are three screens available listing the "drop down" options for the different fields. To move between screens, click the bottom corner of the screen where it looks like the page is beginning to turn to get to the next screen and the top right hand corner to get to the previous screen.

The screen above shows possible choices for Membership Fields 12 and 13. In this instance, Field 12 is being used as a Financial Code and Field 13 is being used for Occupation.

Each of the lists works the same way. To add an option at the end of the list, just type your selection and click <Save>. To add an option in the middle of the list, highlight the option below where you would like to insert the new option and click <Insert Option>. Then type in your option and click <Save>. To delete an option, highlight the option and click <Delete Option> and click <Save>. When you return to the Add Member Screen, you will see that the "drop down" options available for these fields have changed. However, if you are using 3, for example, to represent "flexible dues" and then delete that option, all members who had a value of "3" in that field still have that value. It's just no longer clear what a value of "3" means.


Configuration - Fund Setup

Select Configuration from the System sub-menu. The screen that will appear will be the Temple Profile Screen. Click on the tab to the right titled "Funds" to bring up the following screen:

This screen lists the funds set up in your system. To add a fund, click <Add> to see the following screen:

After Fund #, enter a fund number from 1 - 999 and press [Enter] to move to the Fund Description field. Type in a description such as "Building Fund" here and press [Enter] to continue. Type in the corresponding Income Account from your General Ledger Chart of Accounts in the Income Account field and press [Enter]. The Cash and Receivables Accounts will be automatically filled in as the defaults on the preceeding page. You can change these defaults at any time.

Non - Deductible Percentage or Amount:

In this section, enter the percentage or amount of the fund which is Non-Deductible. For example, if only 10% of a particular fund is deductible, enter a "90" here for the Non-Deductible percentage. In some cases, you may have a fund which has a Non-Deductible amount rather than a percentage. For example, a Building Fund Dinner may be 100% deductible after the first $20.00 is paid (cost of the dinner.) In that case, leave the Non-Deductible percentage blank and enter a "20" in the Non-Deductible amount field.

The address and salutation fields at the lower part of the screen are only used for Memorial Funds. When you have finished entering the fund information press the <Save> button next to the <Add> button. This will save the fund to the master list. Save the Configuration changes by pressing the <Save> button next to the <Exit> button.


Configuration - User Defined Fields

TempleTracker has Standard Fields and User-Defined Fields. The Standard Fields include "Name", "Birthday", "Address", etc and cannot be changed. User-Defined Fields are fields named by you to store any additional information on the member that you wish. There are 40 User-Defined Membership Fields, 60 User-Defined Participation Fields, 80 User-Defined Checklist Fields, and 6 User-Defined Yahrzeit Fields.

Membership Fields:

To set up your User-Defined Membership Fields, select Configuration from the System sub-menu. Then click the "Member Titles" tab to display the screen below:

On this screen, you would type in the titles of your User-Defined Fields as you would like them to appear on each member's Membership Screens. Each User-Defined Membership Field is a different length and type, i.e. some are numeric fields which should be used for dates, some are 40 characters in length and should be used for large data such as Hebrew Name, spouse's name, child's name, and so on. Some are 5 characters in length, some 10 characters, etc. Before defining your own fields, you will need to think about the length and type of information that you are saving and choose the best field to store that data.

The following list shows the field and the maximum length and type of data associated with it in the Membership file. Your descriptive titles for the data, which you enter on the screen above, can be up to 12 characters for each field.

"1.", "2.", and "3." - These three fields can be a maximum length of 5 characters each when you fill in the information on the membership screen.

"4.", "5.", and "6." - These three fields are used to store non-standard dates. They are commonly used for information such as "Bar/Bat Mitzvah", "Anniversary", and "Resigned" Dates.

"7.", "8.", "9.", and "10." - These four fields are each 10 characters long.

"11." - The maximum length for this field is 40 characters and it is occasionally used for "Hebrew Name" or "Spouse's name".

"12." - This is a one character field. This field, often used for "Financial Code", is a special field in the TempleTracker System. This field has a "Drop-Down" associated with it, meaning you can create a list of valid values that the user can select from when entering information in the Members screen. These valid values are often codes that represent something larger or have a special meaning in your Temple. For example, if you use this field for "Financial Code", then you may say that if there is a "0" in this field for a particular member that the member pays "Regular Dues". If the member has a "1" in this field, then they would pay "Single Dues". If the member has a "2" in this field, then they pay "Senior Dues". Then you would use this field to build queries in order to do a global assessment of all "Regular dues", "Single Dues", and "Senior Dues". There are 36 possible codes for this field.

"13." - This is a two character field. This field, often used for "Occupation", is a special field in the TempleTracker System. This field has a "Drop-Down" associated with it, meaning you can create a list of valid values that the user can select from when entering information in the Members screen. These valid values are often codes that represent something larger or have a special meaning in your Temple. For example, if you use this field for "Occupation", then you may say that if there is a "0" in this field for a particular member that the member's occupation is "Accountant", if the member has a "1" in this field, then their occupation is "Banker", and so on. Since the codes themselves can be 2 characters long, you can have more codes. It is possible to have 1296 different codes for this field.

"14." - The maximum length of this field is 10 characters long.

"15.", "16.", and "17." - These three fields have a maximum length of 4 characters.

"18." And "19." - These two fields have a maximum length of 20 characters.

"20." - This is a one character field. This field, often used for "Restrictions", is a special field in the TempleTracker System. Like fields "12." And "13.", this field has a "Drop-Down" associated with it, meaning you can create a list of valid values that the user can select from when entering information in the Members screen. These valid values are often codes that represent something larger or have a special meaning in your Temple. For example, if you use this field for "Restrictions", then you may say that if there is a "0" in this field for a particular member that the member has no restrictions ("None"), if the member has a "1" in this field, then they're "Visually Impaired", if the member has a "2" in this field, then they're "Hearing Impaired", and so on.

"21. - 40." - All of these fields will store information up to 55 characters. To reach these field titles, click on the lower right hand corner where it looks like the page is beginning to turn.

Participation Fields:

The User-Defined Participation Fields are displayed on the next page. You can access them by clicking on the lower right hand corner to turn the page or by clicking on the tab "Partic. Titl." There are 60 user defined fields which all hold data for a one character code only. You can enter such titles as "Brotherhood," "Sisterhood," or "Adult Education" to keep track of membership information. These fields can hold one character codes; for example, for "Brotherhood" your codes may be:

R: for Regular Member

B: for Board Member

P: for Prospective Member

L: for Lifetime Member

Or, you may want to use numbers to represent these codes. Then, when you are building reports or creating merge files, you can select which members to use based on their codes in this field.

Checklist Fields:

The User-Defined Checklist Fields are used like Participation Titles but they can only hold values of "yes" or "no" (represented by either being checked or unchecked). You would use these fields if you do not need special codes like the ones we used for Brotherhood Membership, but just need to know whether or not someone is a member of a particular group. To access the Checklist Screen, you can either click on the lower right hand corner three times to scroll through all sixty Participation Titles or you can click on the "Checklist Ttl" Tab to the right of the screen.

Yahrzeit Fields:

There are 6 User-Defined Fields for the Add Yahrzeit Screen. Access these by clicking the "Yahrzeit Titles" tab on the Configuration Screen.

Save Changes to Configuration Screens:

Save the changes made to the configuration screen by clicking <Save> in the lower right-hand corner. You will get a confirmation that your changes have been saved. Click <OK> then click <Exit> to return to the Main Menu.


Network Reset

Occasionally, if your system is networked, you may get a "Terminal in Use" message when trying to log on. This happens when, due to a power failure or some other reason, the terminal is not shut down correctly. To reset your terminals so that you no longer get this message, log in using a terminal number from 1 - 40 that the system will accept. Have everyone else log out of TempleTracker. Then select Network Reset from the System sub-menu to reset all terminals.


Repair Damaged Database

Selecting this routine causes the system to exit to the operating system and perform a series of recovery operations on your files. It is used in the event your files have become damaged due to a hardware problem. The process could take several hours, depending on the size of your files and on the speed of your machine. Make sure you have several million bytes of free space on your disk (for work space) before you select this function. It is a good idea to backup your files before you attempt to run this program. In the event that the system is unable to recover the damaged files, contact FCC. You can repair the database using Microsoft Access or send the files to our offices to be recovered.


View/Restore Transaction

View/Restore Transactions

The View/Restore Transaction option, located under the System sub-menu, is used to browse and restore Transaction Archives created using Backup Transactions. When you select this option the following screen will appear:

This screen will show a listing off all archives created with the system. To view or restore an archive, click <Open Backup File> and enter the line number of the file you wish to open.

.


Yahrzeit - Add

Add Yahrzeit Record

The "Add Yahrzeit" program is used to add new Deceased records to the Yahrzeit file. When you select this program the following screen will appear on the screen.

Enter the English and Hebrew Name of the Deceased Person. Separate the first and last name of the English Name by a forward slash (/).

You may key each record on English or Hebrew date. If you enter an "E" after Use E/H date for key, your date of observance will be computed based on the English Date of Death. If you enter an "H" here, the date of observance will be computed based on the Hebrew Date of Death.

Next, enter the English or Hebrew Date respectively. If you enter the complete date (Month, Day, and year) in either English or Hebrew Date, the system will compute the other date for you. If you click the down arrow to the right of either of the month fields, a list will appear showing which month # corresponds to which month. For US Dates the months run from "01" for January to "12" for December. Hebrew Dates in the TempleTracker System run from "01" for Tishri to "13" for Elul.

You will then move to the Plaque and Cemetery fields and the six user defined fields for Yahrzeit Records. These user-defined fields can be set up in the Configuration Screens.

You may enter up to 10 notifyees for the deceased member. For the 'OnFile' flag enter "Y" if this notifyee is a member or enter "N" if they are not a member and press <ENTER> to move to the "Code" field. If the notifyee is a member enter their Family Code + their Member Code. If the notifyee is not a member create a 7 character Non-member code for the notifyee. After entering the code press <ENTER> and the member or non-member name and address will be displayed for you so that you may verify that you entered the correct code. If the non-member is not on file in the "Non-Member Notifyee" file, then the system will ask you if you wish to add the non-member to the file. If you respond yes, then the "Non-Member Notifyee" screen will be displayed so that you can add the member. If you respond no, then the code will be blanked and you will have to enter a new code. Enter the relationship of the deceased to the notifyee. For example, if you type "uncle", you would set up the merge letter to read "the death of your uncle...".


Yahrzeit - Update/Browse

Update/Browse Yahrzeit

When you select "Update/Browse Yahrzeit" from the YAHRZEIT sub-menu the following screen will appear.

If you know the English name of the deceased, click the <Srch E.Name> button to search by English Name. If you know the Hebrew Name of the deceased, click the <Srch H. Name> button. In each case, the system will prompt you to enter the English or Hebrew name of the deceased. The system will locate all deceased records that match the name you entered. In many instances, the system will find more than one record that matches. Then you would use the <Prev> and <Next> buttons to browse through the records that match the search. You may use the wild card * if you are not exactly sure of the spelling of the name. When you're finished browsing and updating the group that match the search criteria, you may click the <Cancel Srch> button to return to browsing all Yahrzeit. Likewise, if you know the date of death in English or Hebrew Date format, you can use the <Srch E. Date> and <Srch H. Date> respectively. You may use the wild card # if you are not exactly sure of the date.


Delete Yahrzeit

Delete Yahrzeit Record

When you select "Delete Yahrzeit" from the Yahrzeit sub-menu the following screen will appear:

If you know the English name of the deceased, click the <Srch E.Name> button to search by English Name. If you know the Hebrew Name of the deceased, click the <Srch H. Name> button. In each case, the system will prompt you to enter the English or Hebrew name of the deceased. The system will locate all deceased records that match the name you entered. In many instances, the system will find more than one record that matches. Then you would use the <Prev> and <Next> buttons to browse through the records that match the search. You may use the wild card * if you are not exactly sure of the spelling of the name. Likewise, if you know the date of death in English or Hebrew Date format, you can use the <Srch E. Date> and <Srch H. Date> respectively. You may use the wild card # if you are not exactly sure of the date.

After you have located the deceased record you wish to delete, click the <Delete> button while the record is displayed.


List Yahrzeit by Date

The "List Yahrzeit by Date" option is used to print a report of Yahrzeit anniversaries by date. When you select this option the following screen will appear:

You may select to print all dates (anniversaries for one year), a range of dates, or a single date. You may choose to sort the report by date of observance, by deceased name, or by the date key flag - whether the record is based on the Hebrew or civil date of death.


Non-Member Notifyee

The "Non-Member Notifyee" option is used to add, update, browse, and delete non-member notifyee information. For instance, if a non-member notifyee changes his/her address, you would edit that on this screen. When you select this option the following screen will appear:

Non-member notifyees are added to this file through the Add Yahrzeit Record Screen.

Type in the non-member's code that you would like to view and click <Enter>. Click <Update> to make any changes in name and address and click <Save> when you have finished.

Click <Delete> if you want to delete this record. Click <Exit> to return to the Main Menu.

Because notifyees may want a different Salutation for different Yahrzeit notifications, changes to the Salutation field must be done through Add Yahrzeit Record. Locate the corresponding Yahrzeit record and highlight the non-member notifyee's code. This brings up a screen like the one above. Click <Update> to make changes to the Salutation and click <Save> when you have finished. Next click on the <Save> button on the lower right of the Browse/Update Yahrzeit Screen. This will save the salutation for this yahrzeit notification only.


Scan/Search Yahrzeit

The "Scan/Search Yahrzeit" prints a report of all the Yahrzeit records that a Member or Non-Member are linked to in the system. When you select this option the following screen will appear:

Type a "T" if you want to print a listing for a member and an "N" if you want to print a listing for a non-member. Then enter the 7 character member or non-member code for the notifyee. The report will contain the notifyee's name and address and a list of all yahrzeit records who have this person on file as a notifyee. The yahrzeit record's code, name, date of death and relation is listed on the report.

Click <Print> to print this report.

Click <Exit> to return to the Main Menu.


Yahrzeit Reports

“Yahrzeit Reports” prints custom reports based on the information in the yahrzeit and demographic modules and generates merge files of data which are used with a word processor to print notification letters or cards. When you select Yahrzeit Reports under the Yahrzeits Sub-menu, the following screen appears:

The fields which can be included on the report are in the top left hand corner. To include a field on the report, click the field name so that it appears on the report layout screen (the lower half of the screen).

The Sort Options available for each report are English Name, Hebrew Name, English Date of Death, or Hebrew Date of Death. The default is English Name, or an alphabetical sort by the English Name of Deceased.

The “Current Hebrew Year” field should already be filled in for you.

Click on “New Page for each Deceased” if you want to page between deceased records.

Output options available are 1) create a Word for Windows merge file, 2) create a Word Perfect merge file, 3) print report to printer, or 4) display report to screen. If you select options 1 or 2, you will be asked for a filename of the data source to be created when processing the report. Use extension .doc for Word and .dat for Word Perfect.

Use the scroll bar to scroll through the list of fields that can be placed on the report layout. Note that there are 54 fields from the yahrzeit and membership modules, including dates of death and dates of observance. Select a field for use on the report by clicking on it. A box will appear on the report for each field selected. You can leave the field as placed or “drag” it by pointing and clicking to another place on the report. To line up fields exactly underneath each other, click the field above and note the X-coordinate at the bottom of the screen. Then click the field below, and change the X-coordinate to match the field above it.

Select Edit then Edit query to determine the records to appear on the report. The following screen will appear:

Usually, records selected for Yahrzeit reports or merge files are determined by their date of observance. A typical query might be "all records with a date of observance between Tishri 1 and Tishri 14." To enter this query, highlight the field Hebrew Observed Date (mm/dd) so that it appears in the query field. Select Operation >= so that we can pull all those observed after Tishri 1. Then for the Value, type 01/01 (note that this is in mm/dd format as specified by the query field). For Join, select AND. Click <Add> to add the query line to the right-hand side of the screen. Next, keeping the same query field, change the Operation to <= so that we can include the upper limit. Change the Value to 01/14 and click <Add> to add this line of query to the right-hand side of the screen. Your query will look as follows:

Click <Save> to save the query and return to the report layout screen. Save the report layout so that the query is saved with the report.

To save a report layout, select File then Save Layout. The first time you save a layout, you must name the report layout with an extension of .rep. The report layout is then stored in the Temple95 folder.

To open a previously created layout, select File then Open Layout. All report layouts in your Temple95 folder will be displayed. Double-click on the name of the report layout you would like to work with to open it.

To save a layout giving it a different name, select File then Save As... and give the report layout a different name. It will be stored in the Temple95 folder.

To begin a new layout, select File then New Layout. If you had a report layout open, this will reset the screen so you can build a new layout.

To delete a layout, open the layout and then select File then Delete Layout. You will be asked if you are sure you want to delete this particular layout.

To print, display, or export a report to file, select File then Process Report. You will then see a progress bar across the screen as the system organizes the data fields from each record in the format you designed. Merge files are stored in the Temple95 folder under the name selected by you at Process time.


Letters

You can type a letter on demand to a particular member in several ways. One is by selecting Letters from the Reports sub-menu. The following screen will appear:

Select the member you would like to write a letter to and then select whether to use the Individual or Family Title Code on the letter. Click <Okay> to see the following screen:

Type in your letter and then select [File] then [Print] to print or [File] then [Save] to save.

If you click the <Letter> button on the Membership Screen, you will also be directed to Word Pad with the letter already started for you. Continue to type in the letter and select [File] then [Print] to print or [File] then [Save] to save.